@media (min-width: 1200px) { }
@media (min-width: 320px) and (max-width: 1199px) 
{
	
body {font-size: 14px; line-height: 20px;}
.desktop {display: none}	
.desctop {display: none}	
 .head_menu {display: none}
 
 .mobile {display: block;}

.adr_block.in_a {display: none}
.adr_top, .adr_botton {display: none}
.header .social {display: none}

.burg.mobile {display: inline-flex; width: 40px; height: 40px; border-radius: 50%; align-items: center; justify-content: center; background: #222}

a.logo {
    width: 120px; display: block;
    margin-right: 50px;
}
.wrapper {overflow: hidden;  }
.logo_line {display: block; position: relative;   padding-right: 150px; }
.logo_line .line_right {position: absolute; right: 0px; top: 15px; }

.preim_block {margin-bottom: 20px}

.home_catalog {
    padding: 30px 0;
}

h2, .h2 {
    font-size: 26px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}

.preim_title {
    font-size: 1.5rem;
    color: #d00;
    line-height: 120%;
}
.preim_block {
     padding: 20px; font-size: 14px
}




.auto_terms a {width: 45%; min-width: 45%; text-align: center; justify-content: center; height: 30px; font-size: 12px}
.showinvis {width: 100%; justify-content: center;}
.last {
    padding: 30px 0;
}

.auto_slider .slid{height: 530px}
.auto_slider {height: 530px}

.auto_slider .slid h2 {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 20px;
}
.slid_mask {
    background: rgba(0, 0, 0, 0.4);
}

.front_about h2 {
    font-size: 26px;
    line-height: 36px;
    color: #000;
    margin-bottom: 20px;
}

.imd_wrap {margin-bottom: 20px; width: 100%; height: 150px; min-height: 150px}
.mmb20 {margin-bottom: 20px;}

.about {
    padding: 30px 0;
}

.trio_block img {
    width: 120px;
    height: auto;
    margin-bottom: 20px;
}

.trio_block {
     padding: 20px; height: auto; margin-bottom: 30px
}

.h3, h3 {
    font-size:18px; 
}

.trio {
    padding-bottom: 20px;
}

.col_area {
    padding: 30px 0;
}
.grey_pad {
    display: flex;
    align-items: center;
    padding: 20px;
    border-radius: 10px;
    background: #eee; font-size: 12px; height: auto; margin-bottom: 20px
}
.road_map {
    border-radius: 10px; margin-top: 20px;
    overflow: hidden;
    height: 300px;
}	

.footer_menu {display: block; padding: 0px; margin: 0px}

.footer .logo_line .line_right {
        position: relative;
        right: 0px; left: 0px; justify-content: flex-start; padding-top: 30px;
        top: 0px;
    }

.footer_menu li {
    display: block;
    margin-left: 0px;
}
    .footer_menu li a {
        color: #fff;
        font-size: 16px;
        line-height: 26px;
    }
.container-wide {padding: 0px 15px;}    
.footer_slider {display: none !important}    
    
.copy {
    border-top: 1px solid #666;
    padding: 20px 0; font-size: 12px; line-height: 18px;
    color: #666;
    margin-top: 20px;
}    
    
 .footer .al_right {
    text-align: left;
}   
 .wrapper {
    padding-top: 110px;
}   
.menu_mask {background: rgba(0,0,0,0.6); position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 19; display: block; display: none
}    
.menu_mask.active {display: block;}
.mobile_menu_footer {width: 280px; padding: 20px; background: #fff; position: fixed; left: 0px; top: 0px; height: 100%; z-index: 20; display: block; -webkit-transition: all 0.3s; transition: all 0.3s; margin-left: -120%}    
.mobile_menu_footer.active {margin-left: 0px;}    
.footer_menu_d {padding: 30px 0px 30px 20px;}
.footer_menu_d li {font-size: 16px; line-height: 24px; margin-bottom: 15px; display: block;}
.footer_menu_d li a {color: #000; }    
    
    
.mobile_menu_footer .logo img {width: 96px; height: auto}

.open_filter {display: flex; padding: 10px 20px; border: 1px solid #000; border-radius: 3px; background: transparent; align-items: center; width: 100%; justify-content: center;
}
    
 h1, .h1 {
    font-size: 28px;
    line-height: 28px;
     margin-bottom: 20px;
}   
    
#catalog_selects {position: fixed; left: 0px; top: 0px; height: 100%; width: 100%; z-index: 30; background: #fff; overflow-y: auto; padding: 90px 20px 140px 20px; margin-left: -200%; -webkit-transition: all 0.3s; transition: all 0.3s;}    
    
.label_flex input {
    height: 38px;
 }    
 .catalog_selects select {
     height: 38px;
}   
.show_vars {background: #000; color: #fff; display: flex; align-items: center; justify-content: center; height: 38px; padding: 10px; width: 100%; }    
 
.show_fi {display: block; width: 100%; padding: 20px; text-align: center; position: fixed; bottom: 0px; z-index: 32; left: 0px; width: 100%; background: #fff; margin-left: -200%; -webkit-transition: all 0.3s; transition: all 0.3s;}   
    
    
    
.filter_sorts {
    display: flex;
    justify-content: center;
    margin-bottom: 30px; margin-top: 30px;
}    
#catalog_selects.active, .show_fi.active {margin-left: 0px;}    
    
.cat_block_image {
    width: 100%;
    min-width: 100%;
    height: 200px;
    border-radius: 10px;
    margin-right: 0px; margin-bottom: 10px; background: #f9f9f9;
    position: relative;
}    
    
.cat_block {
    display: block;
    height: auto;
    margin-bottom: 40px;
    cursor: pointer;
}    
    
.cat_block .image_gallery {display: none}   
.cat_block .h2 {
    font-size: 18px;
    line-height: 130%;
    margin-bottom: 20px;
}    
.cat_block .car_price {
    position: relative;
    bottom: 0px;
    left: 0px;
}    
 
.adr_block {margin-right: 20px; display: inline-flex; align-items: center; justify-content: center; } 
 
.adr_block img {position: relative;  top: auto; left: auto;} 
 
 .cre_image.single_block_image{display: none}
 .single_image_gallery .cre_image {min-width: 300px;
 }
 
.single_image_gallery_wrapper {overflow-x: auto;  margin: 0px -15px;} 
.single_image_gallery {display: flex; flex-wrap: nowrap;} 
.single_image_gallery .cre_image {width: 300px; height: 200px;}
 
.f_button {display: none}
 
 .breadcrumbs {margin-bottom: 20px;}
 
 .fbk {display: none}
 .sin_buttons {
    padding: 20px 0 0 0;
}
.sin_ban {height: 200px; border-radius: 16px; margin-bottom: 20px;}
 
    
.col_wrap button {width: 100%; margin-bottom: 10px;}    
    
 .button {height: 40px;}  
    
 .res2 {
    display: block;
    margin-bottom: 20px;
    height: 96px;
    width: auto;
}   
.video iframe {max-width: 100%; height: 300px;}    
    
.col_wrap .button {
    height: 40px;
    background: transparent;
    border-color: #222;
    color: #222;
}    
 .col_wrap {
    padding-top: 20px; margin-bottom: 30px
}   
    
.big_border {
    border-radius: 16px;
    padding: 16px;
    border: 2px solid #666;
    height: auto; margin-bottom: 30px;
}  
.other_posts {
    border-top: 1px solid #666;
    padding: 20px 0;
    margin-bottom: 20px;
}  
a.page_link {display: block; padding-top: 30px}

.ab, .ab a {
    color: #dcdcdc;
    font-size: 16px;
    font-weight: 500;
}
.adres_block img {
    margin-bottom: 10px;
}

.adres_block {
    background: #444;
    border-radius: 16px;
    padding: 16px;
    min-height: 127px;
    color: #fff;
}

.modal_form {background: #fff; padding: 30px; max-width: 600px; min-width: auto }
.in_contacts .ab, .in_contacts .ab a {
    color: #111;
    font-size: 16px;
}

.china_credit .button  {
    background: red; border-color: red; 
    color: #fff;
}

.china_credit button.blackbutton {background: #fff; color: red;  margin-right: 0px}

.china_credit {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 20px 20px;
    display: inline-block; 
}
.china_car {margin-bottom: 20px;}

 


}
 
